* {
      padding: 0;
      margin: 0;
      font-family: sans-serif;
      box-sizing: border-box;
      font-family: Arial, Helvetica, sans-serif;
}

:root {
      --primary-color: #2F0052;
      --white-color: #FFFFFF;
      --icon-bg-color: #0077E5;
}

.primary-btn {
      padding: 10px 20px;
      background-color: var(--icon-bg-color);
      border: none;
      color: var(--white-color);
}

.secoundry-btn {
      padding: 10px 20px;
      background-color: var(--icon-bg-color);
      border: none;
      color: var(--white-color);
      border-radius: 8px;
}

.btn-request {
      padding: 10px 15px;
      background: var(--primary-color);
      color: var(--white-color);
}

.btn-request:hover {

      color: var(--white-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
      font-weight: 600;
}

body a {
      text-decoration: none;
}

body {
      background: #f5f5f5;
}

.text-justify {
      text-align: justify;
}


/* ============================= Header-top ================================================= */

.header_bg {
      background: linear-gradient(180deg, #391158, #210D59);
}

.arabic-top a {
      padding: 7px 10px 0;
      color: var(--white-color);
}

.arabic-top p {
      color: var(--white-color);
      padding-top: 7px;
}

.arabic-top {
      padding-top: 5px;
}

.navigation ul {
      padding: 0;
      margin: 0;
      list-style: none;
}

.navigation ul li a {
      color: var(--white-color);
}

.navigation ul li a:hover {
      color: var(--white-color);
}



/* // mobile Menu */
.mobile-menu {
      padding: 10px 0;
}

/* .navigation{
      padding: 10px 0px 0 0 ;
} */


.nav-menu-mobile .navigation ul {
      list-style: none;
      padding: 0;
}

.nav-menu-mobile .navigation ul li {
      border-bottom: 1px solid #ddd;
}

.nav-menu-mobile .navigation ul li:hover {
      background: var(--primary-color);
      color: var(--white-color);
}

.nav-menu-mobile .navigation ul li a {
      color: #000;
      font-weight: 600;
}

.nav-menu-mobile .navigation ul li a:hover {
      color: var(--white-color);
      font-weight: 600;
}

button.menu-bar-icon {
      background: #ffff;
      padding: 5px 16px;
      font-size: 22px;
}

.mobile-logo {
      padding-top: 12px;
}

.offcanvas-header {

      background: var(--primary-color);
}

.arabic-menu {
      color: #fff;
}

.arabic-menu a {
      padding: 7px 6px 0;
      color: #fff;
}

.arabic-menu p {
      margin: 0;
      padding-top: 7px;
}


.service_top h1 {
      text-align: center;
      border-bottom: 2px solid #F6B63B;
      display: inline !important;
      color: #F6B63B;
}

.service-bg {
      background: linear-gradient(130deg, #391158, #210D59);
}

.service-body {
      color: #F6B63B;
      width: 90%;
}

.service-img img {
      width: 100%;
}

.btn-service {
      color: var(--white-color);
      border: 1px solid var(--white-color);
}

.btn-service:hover {
      color: var(--white-color);
      background: var(--primary-color);
}

.service-card-bg {
      background: #341368;
      padding: 15px;
      border-radius: 15px
}


.how_to h4 {
      color: var(--primary-color);
}

.topic {
      background: #E7EEFE;
      padding: 10px 15px;
      border-radius: 15px;
      width: 80%;
}

.topic p {
      padding-left: 30px;
}

.topic h5 {
      margin: 0;
}

.topic h5 img {
      padding-right: 7px;
}


.how_to_head {
      color: var(--primary-color);
}






.app_bg {
      background: #F6FDFF;
}

.app_content h2 {
      color: var(--primary-color);
      border-bottom: 2px solid var(--primary-color);
      display: inline;
      margin: 10px 0;
}

.btn-downlord {
      background: linear-gradient(130deg, #391158, #210D59);
      color: var(--white-color);
}

.blog-top h2 {
      color: var(--primary-color);
}

.card {
      border-radius: 12px;
      box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.get-notificaton {
      width: 70%;
      background: var(--primary-color);
      padding: 10px 20px;
      border-radius: 15px;
}

/* ===reserarch next section End=== */


/*BLOG SECTION*/


.blog-box .blog-txt {
      background: #E4F2F3;
      padding: 15px 10px;
      border-radius: 0px 0px 10px 10px;
}

.blog-box .blog-txt span {
      color: #A7A7A7;
      font-weight: 500;
      font-size: 12px;
      padding: 20px 0px;
      margin-bottom: 20px !important;
}

.blog-box .blog-txt p {
      color: #003552;
      font-size: 16px;
      line-height: 28px;
      min-height: 170px;
}

.blog-box .blog-txt a {
      color: #003552;
      font-weight: bold;
      font-size: 16px;
      line-height: 24px;
      font-style: italic;
}

.blog-box img {
      width: 100%;
      height: 270px;
      border-radius: 10px 10px 0px 0px;
}

/*BLOG SECTION END*/


/*BLOG PAGE */
.blog-date a {
      background: #5D5FEF;
      color: var(--wc);
      padding: 8px 15px;
      margin-right: 20px;
}

.blog-image img {
      width: 50%;
}

.blog-image {
      text-align: center;
}

.blog-page-title h2 {
      text-align: center;
      margin: 0 auto;
      text-transform: uppercase;
      font-weight: 600;
      font-size: 35px;
      line-height: 41px;
      color: var(--wc);
}

.blog-details p {
      color: var(--wc);
}

.blog-nxt-prv a:hover {
      color: #00B4DB;
}

/*BLOG PAGE  END*/


/* ===Footer section Start=== */
.footer-bg {
      background: #2C124B;
      color: var(--white-color);
      position: relative;
}


.footer-item {
      border-top: 1px dashed #7F59AD;
}

.footer-logo {
      width: 80%;
}

.number-flow {
      color: var(--white-color);
      justify-content: space-between;
}

.flow-icon i {
      padding: 4px 5px;
      border: 1px solid #fff;
      border-radius: 50%;
      color: #fff;
}


li.mx-2 {
      list-style: none;

}

.number-flow {
      border: 1px solid #7F59AD;
      padding-top: 19px;
}

.flow-icon i:hover {
      background: #ffffff;
      color: #555555;
}

.number-flow p span {
      color: #2196F3;
      font-weight: 600;
}

.footer-content ul {
      list-style: none;
      padding: 0;
}

.footer-content ul li {
      padding: 5px 0;
}

.footer-content ul a {
      color: var(--white-color);

}

.team-condition ul {
      display: flex;
      list-style: none;
      padding: 0;
      float: right;
}

.team-condition ul li {
      padding: 0 7px;
}

.team-condition ul li a {
      color: #E0E0E0;
}

/* ===Footer section End=== */